
@charset "utf-8";

/*body,html{
	background: #FCFCFC;
}*/

 /* Window-layer */
.Window-layer{
  position: fixed;
  z-index: 99999999999;
  top:0;
  left:0;
  width:100%;
  height: 100%;
  display:none
}
.Window-layer .bg{
  position: absolute;
  z-index: 1;
  display: block;
  width:100%;
  height: 100%;
  background:#000;
  opacity: .8
}
.Window-layer .layer-box{
  position: absolute;
  z-index: 2;
  top:50%;
  left:50%;
  margin:-150px 0 0 -150px;
  width:300px;
  height: 300px;
  border-radius: 3px;
  background:#fff
}
.Window-layer .layer-box .bt{
  position:relative;
  height:40px;
  border-bottom:1px solid #e6e6e6;
}
.Window-layer .layer-box .bt span{
  position: absolute;
  margin:11px 10px;
  font:14px 
  color: #666
}
.Window-layer .layer-box .bt .layer-box-close{
  float: right;
  display: block;
  width:40px;
  height:40px;
  right:10px;
  top:0;
  cursor: pointer
}
.Window-layer .layer-box .bt .layer-box-close img{
  padding:12px;
}
.Window-layer .layer-box .text{
  position: absolute;
  top:55px;
  left:15px;
  right: 15px;
  bottom: 15px
}
.Window-layer .layer-box .text img{ margin:40px 55px}



/* header区域 */
.header{
	background: #fff;
	width: 100%;
	top: 0;
	left:0;
	z-index: 999
	/*border-bottom:1px solid #f5f5f5;*/
}
.welcome{
	width:100%;
	min-width:1004px;
	margin:0;
	height:36px;
	background:#f9fafa
}
.welcome p{
	width: 1004px;
	margin:0 auto;
	line-height: 36px;
	text-align:left;
	color:#c4c4c5
}
.link{
	border-top:1px solid #e6e6e6;
	width: 100%;
	min-width:1024px;
	height:60px
}
.link-box{
	position: relative;
	margin: 0 auto;
	width: 1004px;
	height:57px;
	overflow:hidden
}

/* logo */

.link-box .logo{
	position: absolute;
	left:0;
	height:57px;
	padding:0;
	margin:0
}
.link-box .logo a{
	display: block;
	width:365px;
	height:57px
}
.link-box .logo a img{
	width: 100%
}

/* header 友情链接*/

.link-box ul{
	position: absolute;
	height: 57px;
	line-height: 57px;
	width:100%;
	float:right;
	padding:0;
	right:-18px
}
.link-box ul li{
	height: 57px;
	line-height: 57px;
	float: right;
	display: inline-block
}
.link-box ul li a{
	line-height: 57px;
	padding:0 18px;
	color:#999;
	border-left:1px solid #b2b2b2;
	font-weight: 600;
}


/* 导航 */

.menu{
	width: 1004px;
	height:43px;
	margin:0 auto 10px auto;
	overflow:hidden;
	border-bottom-left-radius:6px;
	border-bottom-right-radius: 6px;
	border-top:3px solid #b30000;
	background:url(../img/header.png);
	background-repeat: repeat
}
.menu li{
	width:10%;
	float: left;
	border-left:1px solid #bd0101;
}
.menu li a{
	display: block;
	font-size:16px ! important;
	font-weight: 600;
	line-height:40px;
	text-align:center;
	cursor: pointer;
	color:#fff
}
.menu li a:hover{
	background:#9a001d
}
.active-header{
	background:#9a001d
}
.menu li a:hover{
	-webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in
}

/* 二级菜单 */

.second-menu{
	width: 1004px;
	height:10px;
	line-height:10px;
	margin:0 auto;
	overflow: hidden
}
.second-menu div{
	margin:5px auto;
	display: none
}
.second-menu div p{
	text-align: center
}
.second-menu div p a{
	padding:0 18px;
	color:#999;
	border-left:1px solid #b2b2b2;
	font:14px
}

.second-menu div p a:nth-child(1){
	border:0
}

.second-menu div p a > first-child{
	border:0
}
.second-menu  div {
	display: none
}
.left-line{
	border:0 ! important
}
